Subject: Re: Nov. 12 Drafting Committee Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 11:31:01 -0800 (PST)

I will be at an EEI meeting in Dallas on November 9 to discuss the  NERC/EISB/GISB issues.  I believe that Dede Russo will be there as well.  
My basic position re the EEI contract is that there are many other  standardization issues that EISB should focus on first.  If you don't  agree, please let me know. 
 
Is anyone else from our group, or any of your colleagues, plannning to  attend?  If so, please let me know. .  
>>>  <[email-masked]> 11/02/01 12:00PM >>>
Recipients:
I  plan on flying in Monday, November 12 for the meeting. I would like to
add to  the agenda GISB/EISB and WSPP.
F. Mitchell Dutton
Senior  Counsel
Wholesale & Energy Services
American Electric  Power
audionet 205.4568
614.223.1605
Fax 614.324.5096
Cellular  614.203.7861